.middle-div {
    /* Middle background */

    position: relative;
    display: flex;
    width: calc(100% + 100px);
    height: 100%;
    min-height: 1000px;
    left: -100px;
    padding-top: 50px;
    transition: width 1s;


    background: #F4FAFF;
    border-top-right-radius: 51px;
    border-bottom-right-radius: 51px;

    &__group-middle {
        /* Group 285 */

        position: relative;
        width: 100%;
        padding: 20px;

        &__table-filters {

            position: relative;
            width: 100%;


            &__search {
                position: relative;
                display: flex;
                padding-left: 20px;
               
                & i{
                    color: #7030A0;
                }
            }
        }

        &__static-elements {
            /* Statistics elements */
            transition: width 1s;
            position: relative;
            width: calc(100% - 200px);
            height: 100%;
            left: 20px;
            top: 50px;

            font-family: 'Raleway';
            font-style: normal;
            font-weight: 500;
            font-size: 12px;
            line-height: 18px;

            &__row1 {
                display: grid;
                grid-template: repeat(1, 1fr)/repeat(3, 1fr);
                position: relative;
                left: 0px;
                right: 0px;
                top: 0px;
                bottom: 0%;
                margin-bottom: 40px;
                color: #F7FBFF;
                grid-column-gap: 10px;


                /* Blue Color/light */




                &__grid-item1 {
                    background-color: #5FA1DA;
                    padding: 20px;
                    text-align: start;
                    border-radius: 19px;


                }

                &__grid-item2 {
                    background-color: #C5B5F5;
                    padding: 20px;
                    text-align: start;
                    border-radius: 19px;

                }

                &__grid-item3 {
                    background-color: #EEADC4;

                    padding: 20px;
                    text-align: start;
                    border-radius: 19px;

                }

            }

            &__row2 {
                display: grid;
                grid-template: repeat(1, 1fr)/repeat(2, 1fr);
                position: relative;
                left: 0px;
                right: 0px;
                top: 0%;
                bottom: 1%;
                grid-column-gap: 10px;
                margin-bottom: 40px;
                color: #85A5C2;

                /* Blue Color/light */



                &__grid-item1 {
                    background-color: #FFFFFF;
                    padding: 20px;
                    text-align: center;
                    border-radius: 19px;

                }

                &__grid-item2 {
                    background-color: #FFFFFF;
                    padding: 20px;
                    text-align: center;
                    border-radius: 19px;

                }
            }

            &__row3 {
                display: grid;
                grid-template: repeat(1, 1fr)/repeat(2, 1fr);
                position: relative;
                left: 0px;
                right: 0px;
                top: 0%;
                bottom: 0%;
                grid-column-gap: 10px;
                margin-bottom: 40px;
                color: #59748A;



                &__grid-item1 {
                    background-color: #FFFFFF;
                    padding: 20px;
                    text-align: center;
                    justify-content: center;
                    border-radius: 19px;
                    display: grid;
                    grid-template: repeat(4, 1fr)/repeat(3, 1fr);
                    grid-gap: 10px;


                    &__icon {
                        display: flex;
                        align-items: center;
                        justify-self: center;
                        justify-content: center;
                        background-color: grey;
                        color: #5FC5FF;
                        opacity: 50%;
                        width: 70px;

                        border-radius: 15px;

                    }

                }

                &__grid-item2 {
                    background-color: #FFFFFF;
                    padding: 20px;
                    text-align: center;
                    border-radius: 19px;
                    display: grid;
                    grid-template: repeat(4, 1fr)/repeat(3, 1fr);
                    grid-gap: 10px;


                    &__icon {
                        display: flex;
                        align-items: center;
                        justify-self: center;
                        justify-content: center;
                        background-color: grey;
                        color: #5FC5FF;
                        opacity: 50%;
                        width: 70px;

                        border-radius: 15px;
                    }
                }
            }
        }
    }

}

.fa-clock {
    position: relative;
    opacity: 50%;
    color: #93B0C8;
    ;
}